//Maya ASCII 2011 scene
//Name: vfbWindowFocusIssue.ma
//Last modified: Tue, Dec 14, 2010 01:52:14 PM
//Codeset: 1252
requires maya "2011";
requires "vrayformaya" "1.50.SP1";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2011";
fileInfo "version" "2011 x64";
fileInfo "cutIdentifier" "201009060330-781623";
fileInfo "osv" "Microsoft Windows 7 Ultimate Edition, 64-bit Windows 7  (Build 7600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 3173.6106357625331 1245.3361578875904 2497.3853099657558 ;
	setAttr ".r" -type "double3" -17.138352729602381 51.800000000000182 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 4226.06199670568;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1100.0999999999999 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1100.0999999999999;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 5.282897693240443 -119.01831935857706 1214.0330545200122 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1100.0999999999999;
	setAttr ".ow" 2799.935777417395;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1100.0999999999999 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1100.0999999999999;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pCube1";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
	setAttr ".s" -type "double3" 1026.9493609077156 1026.9493609077156 1026.9493609077156 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "camera";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
	setAttr ".ro" 2;
createNode camera -n "cameraShape" -p "camera";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".cap" -type "double2" 0.95822222339999996 0.539 ;
	setAttr ".ff" 2;
	setAttr ".fl" 20;
	setAttr -k on ".ncp" 5;
	setAttr -k on ".fcp";
	setAttr ".coi" 780.2406360833138;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera1";
	setAttr ".den" -type "string" "camera1_depth";
	setAttr ".man" -type "string" "camera1_mask";
	setAttr ".lls" 3;
createNode transform -n "pTorus1";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
	setAttr ".t" -type "double3" -125.49919068219515 252.83048366877438 29.946159110198323 ;
	setAttr ".r" -type "double3" 58.57228667558666 4.7911879128043209 9.5396824044784196 ;
	setAttr ".s" -type "double3" 80.999863447111053 80.999863447111053 80.999863447111053 ;
createNode mesh -n "pTorusShape1" -p "pTorus1";
	addAttr -ci true -sn "vraySubdivEnable" -ln "vraySubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vraySubdivUVsAtBorders" -ln "vraySubdivUVsAtBorders" -dv 1 
		-at "long";
	addAttr -ci true -sn "vrayOverrideGlobalSubQual" -ln "vrayOverrideGlobalSubQual" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayViewDep" -ln "vrayViewDep" -dv 1 -at "long";
	addAttr -ci true -sn "vrayEdgeLength" -ln "vrayEdgeLength" -dv 4 -min 0 -smx 20 
		-at "float";
	addAttr -ci true -sn "vrayMaxSubdivs" -ln "vrayMaxSubdivs" -dv 256 -min 0 -smx 512 
		-at "long";
	addAttr -ci true -sn "mso" -ln "miShadingSamplesOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "msh" -ln "miShadingSamples" -min 0 -smx 8 -at "float";
	addAttr -ci true -sn "mdo" -ln "miMaxDisplaceOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mmd" -ln "miMaxDisplace" -min 0 -smx 1 -at "float";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vrayEdgeLength" 3;
	setAttr ".vrayMaxSubdivs" 16;
createNode transform -n "pTorus2";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
	setAttr ".t" -type "double3" 67.013263346157373 131.91155669674151 -108.7933431938327 ;
	setAttr ".r" -type "double3" 300.91108583511704 90.397094445259555 220.65384431040997 ;
	setAttr ".s" -type "double3" 80.999863447111053 80.999863447111053 80.999863447111053 ;
createNode mesh -n "pTorusShape2" -p "pTorus2";
	addAttr -ci true -sn "vraySubdivEnable" -ln "vraySubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vraySubdivUVsAtBorders" -ln "vraySubdivUVsAtBorders" -dv 1 
		-at "long";
	addAttr -ci true -sn "vrayOverrideGlobalSubQual" -ln "vrayOverrideGlobalSubQual" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayViewDep" -ln "vrayViewDep" -dv 1 -at "long";
	addAttr -ci true -sn "vrayEdgeLength" -ln "vrayEdgeLength" -dv 4 -min 0 -smx 20 
		-at "float";
	addAttr -ci true -sn "vrayMaxSubdivs" -ln "vrayMaxSubdivs" -dv 256 -min 0 -smx 512 
		-at "long";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 153 ".uvst[0].uvsp[0:152]" -type "float2" 0 1 0.0625 1 0.125 
		1 0.1875 1 0.25 1 0.3125 1 0.375 1 0.4375 1 0.5 1 0.5625 1 0.625 1 0.6875 1 0.75 
		1 0.8125 1 0.875 1 0.9375 1 1 1 0 0.875 0.0625 0.875 0.125 0.875 0.1875 0.875 0.25 
		0.875 0.3125 0.875 0.375 0.875 0.4375 0.875 0.5 0.875 0.5625 0.875 0.625 0.875 0.6875 
		0.875 0.75 0.875 0.8125 0.875 0.875 0.875 0.9375 0.875 1 0.875 0 0.75 0.0625 0.75 
		0.125 0.75 0.1875 0.75 0.25 0.75 0.3125 0.75 0.375 0.75 0.4375 0.75 0.5 0.75 0.5625 
		0.75 0.625 0.75 0.6875 0.75 0.75 0.75 0.8125 0.75 0.875 0.75 0.9375 0.75 1 0.75 0 
		0.625 0.0625 0.625 0.125 0.625 0.1875 0.625 0.25 0.625 0.3125 0.625 0.375 0.625 0.4375 
		0.625 0.5 0.625 0.5625 0.625 0.625 0.625 0.6875 0.625 0.75 0.625 0.8125 0.625 0.875 
		0.625 0.9375 0.625 1 0.625 0 0.5 0.0625 0.5 0.125 0.5 0.1875 0.5 0.25 0.5 0.3125 
		0.5 0.375 0.5 0.4375 0.5 0.5 0.5 0.5625 0.5 0.625 0.5 0.6875 0.5 0.75 0.5 0.8125 
		0.5 0.875 0.5 0.9375 0.5 1 0.5 0 0.375 0.0625 0.375 0.125 0.375 0.1875 0.375 0.25 
		0.375 0.3125 0.375 0.375 0.375 0.4375 0.375 0.5 0.375 0.5625 0.375 0.625 0.375 0.6875 
		0.375 0.75 0.375 0.8125 0.375 0.875 0.375 0.9375 0.375 1 0.375 0 0.25 0.0625 0.25 
		0.125 0.25 0.1875 0.25 0.25 0.25 0.3125 0.25 0.375 0.25 0.4375 0.25 0.5 0.25 0.5625 
		0.25 0.625 0.25 0.6875 0.25 0.75 0.25 0.8125 0.25 0.875 0.25 0.9375 0.25 1 0.25 0 
		0.125 0.0625 0.125 0.125 0.125 0.1875 0.125 0.25 0.125 0.3125 0.125 0.375 0.125 0.4375 
		0.125 0.5 0.125 0.5625 0.125 0.625 0.125 0.6875 0.125 0.75 0.125 0.8125 0.125 0.875 
		0.125 0.9375 0.125 1 0.125 0 0 0.0625 0 0.125 0 0.1875 0 0.25 0 0.3125 0 0.375 0 
		0.4375 0 0.5 0 0.5625 0 0.625 0 0.6875 0 0.75 0 0.8125 0 0.875 0 0.9375 0 1 0;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 128 ".vt[0:127]"  0.46193987 0 -0.19134144 0.35355356 0 -0.35355318 
		0.19134195 0 -0.46193963 2.5331974e-007 0 -0.49999997 -0.19134149 0 -0.46193984 -0.35355324 
		0 -0.35355353 -0.46193969 0 -0.19134189 -0.5 0 -1.7881393e-007 -0.46193981 0 0.19134156 
		-0.35355347 0 0.3535533 -0.1913418 0 0.46193972 -7.4505806e-008 0 0.5 0.19134165 
		0 0.46193978 0.35355335 0 0.35355341 0.46193975 0 0.19134173 0.5 0 0 0.5972389 0.35355338 
		-0.24738404 0.45710698 0.35355338 -0.4571065 0.2473847 0.35355338 -0.5972386 3.2751535e-007 
		0.35355338 -0.64644653 -0.2473841 0.35355338 -0.59723884 -0.45710656 0.35355338 -0.45710695 
		-0.59723866 0.35355338 -0.24738462 -0.64644659 0.35355338 -2.3118731e-007 -0.59723884 
		0.35355338 0.24738421 -0.45710686 0.35355338 0.45710665 -0.2473845 0.35355338 0.59723872 
		-9.6328051e-008 0.35355338 0.64644659 0.24738431 0.35355338 0.59723878 0.45710671 
		0.35355338 0.4571068 0.59723878 0.35355338 0.24738441 0.64644659 0.35355338 0 0.92387974 
		0.49999997 -0.38268289 0.70710713 0.49999997 -0.70710635 0.3826839 0.49999997 -0.92387927 
		5.0663948e-007 0.49999997 -0.99999994 -0.38268298 0.49999997 -0.92387968 -0.70710647 
		0.49999997 -0.70710707 -0.92387938 0.49999997 -0.38268378 -1 0.49999997 -3.5762787e-007 
		-0.92387962 0.49999997 0.38268313 -0.70710695 0.49999997 0.70710659 -0.3826836 0.49999997 
		0.92387944 -1.4901161e-007 0.49999997 1 0.38268331 0.49999997 0.92387956 0.70710671 
		0.49999997 0.70710683 0.9238795 0.49999997 0.38268346 1 0.49999997 0 1.2505205 0.35355335 
		-0.51798171 0.95710719 0.35355335 -0.95710611 0.51798308 0.35355335 -1.2505199 6.8576355e-007 
		0.35355335 -1.3535532 -0.51798183 0.35355335 -1.2505203 -0.95710629 0.35355335 -0.95710713 
		-1.25052 0.35355335 -0.5179829 -1.3535533 0.35355335 -4.8406838e-007 -1.2505203 0.35355335 
		0.51798201 -0.95710695 0.35355335 0.95710647 -0.51798266 0.35355335 1.2505201 -2.0169516e-007 
		0.35355335 1.3535533 0.51798224 0.35355335 1.2505202 0.95710659 0.35355335 0.95710677 
		1.2505201 0.35355335 0.51798242 1.3535533 0.35355335 0 1.3858197 0 -0.57402432 1.0606607 
		0 -1.0606595 0.57402587 0 -1.385819 7.5995922e-007 0 -1.4999999 -0.57402444 0 -1.3858196 
		-1.0606596 0 -1.0606606 -1.3858191 0 -0.57402569 -1.5 0 -5.364418e-007 -1.3858194 
		0 0.57402468 -1.0606604 0 1.0606599 -0.57402539 0 1.3858192 -2.2351742e-007 0 1.5 
		0.57402498 0 1.3858193 1.0606601 0 1.0606602 1.3858192 0 0.57402515 1.5 0 0 1.2505205 
		-0.35355335 -0.51798171 0.95710719 -0.35355335 -0.95710611 0.51798308 -0.35355335 
		-1.2505199 6.8576355e-007 -0.35355335 -1.3535532 -0.51798183 -0.35355335 -1.2505203 
		-0.95710629 -0.35355335 -0.95710713 -1.25052 -0.35355335 -0.5179829 -1.3535533 -0.35355335 
		-4.8406838e-007 -1.2505203 -0.35355335 0.51798201 -0.95710695 -0.35355335 0.95710647 
		-0.51798266 -0.35355335 1.2505201 -2.0169516e-007 -0.35355335 1.3535533 0.51798224 
		-0.35355335 1.2505202 0.95710659 -0.35355335 0.95710677 1.2505201 -0.35355335 0.51798242 
		1.3535533 -0.35355335 0 0.92387974 -0.49999994 -0.38268289 0.70710713 -0.49999994 
		-0.70710635 0.3826839 -0.49999994 -0.92387927 5.0663948e-007 -0.49999994 -0.99999994 
		-0.38268298 -0.49999994 -0.92387968 -0.70710647 -0.49999994 -0.70710707 -0.92387938 
		-0.49999994 -0.38268378 -1 -0.49999994 -3.5762787e-007 -0.92387962 -0.49999994 0.38268313 
		-0.70710695 -0.49999994 0.70710659 -0.3826836 -0.49999994 0.92387944 -1.4901161e-007 
		-0.49999994 1 0.38268331 -0.49999994 0.92387956 0.70710671 -0.49999994 0.70710683 
		0.9238795 -0.49999994 0.38268346 1 -0.49999994 0 0.59723896 -0.35355335 -0.24738407 
		0.45710704 -0.35355335 -0.45710653 0.24738473 -0.35355335 -0.59723866 3.2751538e-007 
		-0.35355335 -0.64644659 -0.24738413 -0.35355335 -0.5972389 -0.45710662 -0.35355335 
		-0.45710698 -0.59723872 -0.35355335 -0.24738465 -0.64644665 -0.35355335 -2.3118733e-007 
		-0.5972389 -0.35355335 0.24738422 -0.45710692 -0.35355335 0.45710668 -0.24738453 
		-0.35355335 0.59723878 -9.6328058e-008 -0.35355335 0.64644665 0.24738434 -0.35355335 
		0.59723884 0.45710677 -0.35355335 0.45710683 0.59723878 -0.35355335 0.24738443 0.64644665 
		-0.35355335 0;
	setAttr -s 256 ".ed";
	setAttr ".ed[0:165]"  0 1 0 1 2 0 2 3 
		0 3 4 0 4 5 0 5 6 0 6 7 
		0 7 8 0 8 9 0 9 10 0 10 11 
		0 11 12 0 12 13 0 13 14 0 14 15 
		0 15 0 0 16 17 0 17 18 0 18 19 
		0 19 20 0 20 21 0 21 22 0 22 23 
		0 23 24 0 24 25 0 25 26 0 26 27 
		0 27 28 0 28 29 0 29 30 0 30 31 
		0 31 16 0 32 33 0 33 34 0 34 35 
		0 35 36 0 36 37 0 37 38 0 38 39 
		0 39 40 0 40 41 0 41 42 0 42 43 
		0 43 44 0 44 45 0 45 46 0 46 47 
		0 47 32 0 48 49 0 49 50 0 50 51 
		0 51 52 0 52 53 0 53 54 0 54 55 
		0 55 56 0 56 57 0 57 58 0 58 59 
		0 59 60 0 60 61 0 61 62 0 62 63 
		0 63 48 0 64 65 0 65 66 0 66 67 
		0 67 68 0 68 69 0 69 70 0 70 71 
		0 71 72 0 72 73 0 73 74 0 74 75 
		0 75 76 0 76 77 0 77 78 0 78 79 
		0 79 64 0 80 81 0 81 82 0 82 83 
		0 83 84 0 84 85 0 85 86 0 86 87 
		0 87 88 0 88 89 0 89 90 0 90 91 
		0 91 92 0 92 93 0 93 94 0 94 95 
		0 95 80 0 96 97 0 97 98 0 98 99 
		0 99 100 0 100 101 0 101 102 0 102 103 
		0 103 104 0 104 105 0 105 106 0 106 107 
		0 107 108 0 108 109 0 109 110 0 110 111 
		0 111 96 0 112 113 0 113 114 0 114 115 
		0 115 116 0 116 117 0 117 118 0 118 119 
		0 119 120 0 120 121 0 121 122 0 122 123 
		0 123 124 0 124 125 0 125 126 0 126 127 
		0 127 112 0 0 16 1 1 17 1 2 18 
		1 3 19 1 4 20 1 5 21 1 6 22 
		1 7 23 1 8 24 1 9 25 1 10 26 
		1 11 27 1 12 28 1 13 29 1 14 30 
		1 15 31 1 16 32 1 17 33 1 18 34 
		1 19 35 1 20 36 1 21 37 1 22 38 
		1 23 39 1 24 40 1 25 41 1 26 42 
		1 27 43 1 28 44 1 29 45 1 30 46 
		1 31 47 1 32 48 1 33 49 1 34 50 
		1 35 51 1 36 52 1 37 53 1;
	setAttr ".ed[166:255]" 38 54 1 39 55 1 40 56 
		1 41 57 1 42 58 1 43 59 1 44 60 
		1 45 61 1 46 62 1 47 63 1 48 64 
		1 49 65 1 50 66 1 51 67 1 52 68 
		1 53 69 1 54 70 1 55 71 1 56 72 
		1 57 73 1 58 74 1 59 75 1 60 76 
		1 61 77 1 62 78 1 63 79 1 64 80 
		1 65 81 1 66 82 1 67 83 1 68 84 
		1 69 85 1 70 86 1 71 87 1 72 88 
		1 73 89 1 74 90 1 75 91 1 76 92 
		1 77 93 1 78 94 1 79 95 1 80 96 
		1 81 97 1 82 98 1 83 99 1 84 100 
		1 85 101 1 86 102 1 87 103 1 88 104 
		1 89 105 1 90 106 1 91 107 1 92 108 
		1 93 109 1 94 110 1 95 111 1 96 112 
		1 97 113 1 98 114 1 99 115 1 100 116 
		1 101 117 1 102 118 1 103 119 1 104 120 
		1 105 121 1 106 122 1 107 123 1 108 124 
		1 109 125 1 110 126 1 111 127 1 112 0 
		1 113 1 1 114 2 1 115 3 1 116 4 
		1 117 5 1 118 6 1 119 7 1 120 8 
		1 121 9 1 122 10 1 123 11 1 124 12 
		1 125 13 1 126 14 1 127 15 1;
	setAttr -s 128 ".fc[0:127]" -type "polyFaces" 
		f 4 -1 128 16 -130 
		mu 0 4 1 0 17 18 
		f 4 -2 129 17 -131 
		mu 0 4 2 1 18 19 
		f 4 -3 130 18 -132 
		mu 0 4 3 2 19 20 
		f 4 -4 131 19 -133 
		mu 0 4 4 3 20 21 
		f 4 -5 132 20 -134 
		mu 0 4 5 4 21 22 
		f 4 -6 133 21 -135 
		mu 0 4 6 5 22 23 
		f 4 -7 134 22 -136 
		mu 0 4 7 6 23 24 
		f 4 -8 135 23 -137 
		mu 0 4 8 7 24 25 
		f 4 -9 136 24 -138 
		mu 0 4 9 8 25 26 
		f 4 -10 137 25 -139 
		mu 0 4 10 9 26 27 
		f 4 -11 138 26 -140 
		mu 0 4 11 10 27 28 
		f 4 -12 139 27 -141 
		mu 0 4 12 11 28 29 
		f 4 -13 140 28 -142 
		mu 0 4 13 12 29 30 
		f 4 -14 141 29 -143 
		mu 0 4 14 13 30 31 
		f 4 -15 142 30 -144 
		mu 0 4 15 14 31 32 
		f 4 -16 143 31 -129 
		mu 0 4 16 15 32 33 
		f 4 -17 144 32 -146 
		mu 0 4 18 17 34 35 
		f 4 -18 145 33 -147 
		mu 0 4 19 18 35 36 
		f 4 -19 146 34 -148 
		mu 0 4 20 19 36 37 
		f 4 -20 147 35 -149 
		mu 0 4 21 20 37 38 
		f 4 -21 148 36 -150 
		mu 0 4 22 21 38 39 
		f 4 -22 149 37 -151 
		mu 0 4 23 22 39 40 
		f 4 -23 150 38 -152 
		mu 0 4 24 23 40 41 
		f 4 -24 151 39 -153 
		mu 0 4 25 24 41 42 
		f 4 -25 152 40 -154 
		mu 0 4 26 25 42 43 
		f 4 -26 153 41 -155 
		mu 0 4 27 26 43 44 
		f 4 -27 154 42 -156 
		mu 0 4 28 27 44 45 
		f 4 -28 155 43 -157 
		mu 0 4 29 28 45 46 
		f 4 -29 156 44 -158 
		mu 0 4 30 29 46 47 
		f 4 -30 157 45 -159 
		mu 0 4 31 30 47 48 
		f 4 -31 158 46 -160 
		mu 0 4 32 31 48 49 
		f 4 -32 159 47 -145 
		mu 0 4 33 32 49 50 
		f 4 -33 160 48 -162 
		mu 0 4 35 34 51 52 
		f 4 -34 161 49 -163 
		mu 0 4 36 35 52 53 
		f 4 -35 162 50 -164 
		mu 0 4 37 36 53 54 
		f 4 -36 163 51 -165 
		mu 0 4 38 37 54 55 
		f 4 -37 164 52 -166 
		mu 0 4 39 38 55 56 
		f 4 -38 165 53 -167 
		mu 0 4 40 39 56 57 
		f 4 -39 166 54 -168 
		mu 0 4 41 40 57 58 
		f 4 -40 167 55 -169 
		mu 0 4 42 41 58 59 
		f 4 -41 168 56 -170 
		mu 0 4 43 42 59 60 
		f 4 -42 169 57 -171 
		mu 0 4 44 43 60 61 
		f 4 -43 170 58 -172 
		mu 0 4 45 44 61 62 
		f 4 -44 171 59 -173 
		mu 0 4 46 45 62 63 
		f 4 -45 172 60 -174 
		mu 0 4 47 46 63 64 
		f 4 -46 173 61 -175 
		mu 0 4 48 47 64 65 
		f 4 -47 174 62 -176 
		mu 0 4 49 48 65 66 
		f 4 -48 175 63 -161 
		mu 0 4 50 49 66 67 
		f 4 -49 176 64 -178 
		mu 0 4 52 51 68 69 
		f 4 -50 177 65 -179 
		mu 0 4 53 52 69 70 
		f 4 -51 178 66 -180 
		mu 0 4 54 53 70 71 
		f 4 -52 179 67 -181 
		mu 0 4 55 54 71 72 
		f 4 -53 180 68 -182 
		mu 0 4 56 55 72 73 
		f 4 -54 181 69 -183 
		mu 0 4 57 56 73 74 
		f 4 -55 182 70 -184 
		mu 0 4 58 57 74 75 
		f 4 -56 183 71 -185 
		mu 0 4 59 58 75 76 
		f 4 -57 184 72 -186 
		mu 0 4 60 59 76 77 
		f 4 -58 185 73 -187 
		mu 0 4 61 60 77 78 
		f 4 -59 186 74 -188 
		mu 0 4 62 61 78 79 
		f 4 -60 187 75 -189 
		mu 0 4 63 62 79 80 
		f 4 -61 188 76 -190 
		mu 0 4 64 63 80 81 
		f 4 -62 189 77 -191 
		mu 0 4 65 64 81 82 
		f 4 -63 190 78 -192 
		mu 0 4 66 65 82 83 
		f 4 -64 191 79 -177 
		mu 0 4 67 66 83 84 
		f 4 -65 192 80 -194 
		mu 0 4 69 68 85 86 
		f 4 -66 193 81 -195 
		mu 0 4 70 69 86 87 
		f 4 -67 194 82 -196 
		mu 0 4 71 70 87 88 
		f 4 -68 195 83 -197 
		mu 0 4 72 71 88 89 
		f 4 -69 196 84 -198 
		mu 0 4 73 72 89 90 
		f 4 -70 197 85 -199 
		mu 0 4 74 73 90 91 
		f 4 -71 198 86 -200 
		mu 0 4 75 74 91 92 
		f 4 -72 199 87 -201 
		mu 0 4 76 75 92 93 
		f 4 -73 200 88 -202 
		mu 0 4 77 76 93 94 
		f 4 -74 201 89 -203 
		mu 0 4 78 77 94 95 
		f 4 -75 202 90 -204 
		mu 0 4 79 78 95 96 
		f 4 -76 203 91 -205 
		mu 0 4 80 79 96 97 
		f 4 -77 204 92 -206 
		mu 0 4 81 80 97 98 
		f 4 -78 205 93 -207 
		mu 0 4 82 81 98 99 
		f 4 -79 206 94 -208 
		mu 0 4 83 82 99 100 
		f 4 -80 207 95 -193 
		mu 0 4 84 83 100 101 
		f 4 -81 208 96 -210 
		mu 0 4 86 85 102 103 
		f 4 -82 209 97 -211 
		mu 0 4 87 86 103 104 
		f 4 -83 210 98 -212 
		mu 0 4 88 87 104 105 
		f 4 -84 211 99 -213 
		mu 0 4 89 88 105 106 
		f 4 -85 212 100 -214 
		mu 0 4 90 89 106 107 
		f 4 -86 213 101 -215 
		mu 0 4 91 90 107 108 
		f 4 -87 214 102 -216 
		mu 0 4 92 91 108 109 
		f 4 -88 215 103 -217 
		mu 0 4 93 92 109 110 
		f 4 -89 216 104 -218 
		mu 0 4 94 93 110 111 
		f 4 -90 217 105 -219 
		mu 0 4 95 94 111 112 
		f 4 -91 218 106 -220 
		mu 0 4 96 95 112 113 
		f 4 -92 219 107 -221 
		mu 0 4 97 96 113 114 
		f 4 -93 220 108 -222 
		mu 0 4 98 97 114 115 
		f 4 -94 221 109 -223 
		mu 0 4 99 98 115 116 
		f 4 -95 222 110 -224 
		mu 0 4 100 99 116 117 
		f 4 -96 223 111 -209 
		mu 0 4 101 100 117 118 
		f 4 -97 224 112 -226 
		mu 0 4 103 102 119 120 
		f 4 -98 225 113 -227 
		mu 0 4 104 103 120 121 
		f 4 -99 226 114 -228 
		mu 0 4 105 104 121 122 
		f 4 -100 227 115 -229 
		mu 0 4 106 105 122 123 
		f 4 -101 228 116 -230 
		mu 0 4 107 106 123 124 
		f 4 -102 229 117 -231 
		mu 0 4 108 107 124 125 
		f 4 -103 230 118 -232 
		mu 0 4 109 108 125 126 
		f 4 -104 231 119 -233 
		mu 0 4 110 109 126 127 
		f 4 -105 232 120 -234 
		mu 0 4 111 110 127 128 
		f 4 -106 233 121 -235 
		mu 0 4 112 111 128 129 
		f 4 -107 234 122 -236 
		mu 0 4 113 112 129 130 
		f 4 -108 235 123 -237 
		mu 0 4 114 113 130 131 
		f 4 -109 236 124 -238 
		mu 0 4 115 114 131 132 
		f 4 -110 237 125 -239 
		mu 0 4 116 115 132 133 
		f 4 -111 238 126 -240 
		mu 0 4 117 116 133 134 
		f 4 -112 239 127 -225 
		mu 0 4 118 117 134 135 
		f 4 -113 240 0 -242 
		mu 0 4 120 119 136 137 
		f 4 -114 241 1 -243 
		mu 0 4 121 120 137 138 
		f 4 -115 242 2 -244 
		mu 0 4 122 121 138 139 
		f 4 -116 243 3 -245 
		mu 0 4 123 122 139 140 
		f 4 -117 244 4 -246 
		mu 0 4 124 123 140 141 
		f 4 -118 245 5 -247 
		mu 0 4 125 124 141 142 
		f 4 -119 246 6 -248 
		mu 0 4 126 125 142 143 
		f 4 -120 247 7 -249 
		mu 0 4 127 126 143 144 
		f 4 -121 248 8 -250 
		mu 0 4 128 127 144 145 
		f 4 -122 249 9 -251 
		mu 0 4 129 128 145 146 
		f 4 -123 250 10 -252 
		mu 0 4 130 129 146 147 
		f 4 -124 251 11 -253 
		mu 0 4 131 130 147 148 
		f 4 -125 252 12 -254 
		mu 0 4 132 131 148 149 
		f 4 -126 253 13 -255 
		mu 0 4 133 132 149 150 
		f 4 -127 254 14 -256 
		mu 0 4 134 133 150 151 
		f 4 -128 255 15 -241 
		mu 0 4 135 134 151 152 ;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".vrayEdgeLength" 3;
	setAttr ".vrayMaxSubdivs" 16;
createNode transform -n "pTorus3";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
	setAttr ".t" -type "double3" -325.41593797716769 94.811431375783741 272.62137163608327 ;
	setAttr ".r" -type "double3" 300.91108583511704 90.397094445259555 220.65384431040997 ;
	setAttr ".s" -type "double3" 80.999863447111053 80.999863447111053 80.999863447111053 ;
createNode mesh -n "pTorusShape3" -p "pTorus3";
	addAttr -ci true -sn "vraySubdivEnable" -ln "vraySubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vraySubdivUVsAtBorders" -ln "vraySubdivUVsAtBorders" -dv 1 
		-at "long";
	addAttr -ci true -sn "vrayOverrideGlobalSubQual" -ln "vrayOverrideGlobalSubQual" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayViewDep" -ln "vrayViewDep" -dv 1 -at "long";
	addAttr -ci true -sn "vrayEdgeLength" -ln "vrayEdgeLength" -dv 4 -min 0 -smx 20 
		-at "float";
	addAttr -ci true -sn "vrayMaxSubdivs" -ln "vrayMaxSubdivs" -dv 256 -min 0 -smx 512 
		-at "long";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 153 ".uvst[0].uvsp[0:152]" -type "float2" 0 1 0.0625 1 0.125 
		1 0.1875 1 0.25 1 0.3125 1 0.375 1 0.4375 1 0.5 1 0.5625 1 0.625 1 0.6875 1 0.75 
		1 0.8125 1 0.875 1 0.9375 1 1 1 0 0.875 0.0625 0.875 0.125 0.875 0.1875 0.875 0.25 
		0.875 0.3125 0.875 0.375 0.875 0.4375 0.875 0.5 0.875 0.5625 0.875 0.625 0.875 0.6875 
		0.875 0.75 0.875 0.8125 0.875 0.875 0.875 0.9375 0.875 1 0.875 0 0.75 0.0625 0.75 
		0.125 0.75 0.1875 0.75 0.25 0.75 0.3125 0.75 0.375 0.75 0.4375 0.75 0.5 0.75 0.5625 
		0.75 0.625 0.75 0.6875 0.75 0.75 0.75 0.8125 0.75 0.875 0.75 0.9375 0.75 1 0.75 0 
		0.625 0.0625 0.625 0.125 0.625 0.1875 0.625 0.25 0.625 0.3125 0.625 0.375 0.625 0.4375 
		0.625 0.5 0.625 0.5625 0.625 0.625 0.625 0.6875 0.625 0.75 0.625 0.8125 0.625 0.875 
		0.625 0.9375 0.625 1 0.625 0 0.5 0.0625 0.5 0.125 0.5 0.1875 0.5 0.25 0.5 0.3125 
		0.5 0.375 0.5 0.4375 0.5 0.5 0.5 0.5625 0.5 0.625 0.5 0.6875 0.5 0.75 0.5 0.8125 
		0.5 0.875 0.5 0.9375 0.5 1 0.5 0 0.375 0.0625 0.375 0.125 0.375 0.1875 0.375 0.25 
		0.375 0.3125 0.375 0.375 0.375 0.4375 0.375 0.5 0.375 0.5625 0.375 0.625 0.375 0.6875 
		0.375 0.75 0.375 0.8125 0.375 0.875 0.375 0.9375 0.375 1 0.375 0 0.25 0.0625 0.25 
		0.125 0.25 0.1875 0.25 0.25 0.25 0.3125 0.25 0.375 0.25 0.4375 0.25 0.5 0.25 0.5625 
		0.25 0.625 0.25 0.6875 0.25 0.75 0.25 0.8125 0.25 0.875 0.25 0.9375 0.25 1 0.25 0 
		0.125 0.0625 0.125 0.125 0.125 0.1875 0.125 0.25 0.125 0.3125 0.125 0.375 0.125 0.4375 
		0.125 0.5 0.125 0.5625 0.125 0.625 0.125 0.6875 0.125 0.75 0.125 0.8125 0.125 0.875 
		0.125 0.9375 0.125 1 0.125 0 0 0.0625 0 0.125 0 0.1875 0 0.25 0 0.3125 0 0.375 0 
		0.4375 0 0.5 0 0.5625 0 0.625 0 0.6875 0 0.75 0 0.8125 0 0.875 0 0.9375 0 1 0;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 128 ".vt[0:127]"  0.46193987 0 -0.19134144 0.35355356 0 -0.35355318 
		0.19134195 0 -0.46193963 2.5331974e-007 0 -0.49999997 -0.19134149 0 -0.46193984 -0.35355324 
		0 -0.35355353 -0.46193969 0 -0.19134189 -0.5 0 -1.7881393e-007 -0.46193981 0 0.19134156 
		-0.35355347 0 0.3535533 -0.1913418 0 0.46193972 -7.4505806e-008 0 0.5 0.19134165 
		0 0.46193978 0.35355335 0 0.35355341 0.46193975 0 0.19134173 0.5 0 0 0.5972389 0.35355338 
		-0.24738404 0.45710698 0.35355338 -0.4571065 0.2473847 0.35355338 -0.5972386 3.2751535e-007 
		0.35355338 -0.64644653 -0.2473841 0.35355338 -0.59723884 -0.45710656 0.35355338 -0.45710695 
		-0.59723866 0.35355338 -0.24738462 -0.64644659 0.35355338 -2.3118731e-007 -0.59723884 
		0.35355338 0.24738421 -0.45710686 0.35355338 0.45710665 -0.2473845 0.35355338 0.59723872 
		-9.6328051e-008 0.35355338 0.64644659 0.24738431 0.35355338 0.59723878 0.45710671 
		0.35355338 0.4571068 0.59723878 0.35355338 0.24738441 0.64644659 0.35355338 0 0.92387974 
		0.49999997 -0.38268289 0.70710713 0.49999997 -0.70710635 0.3826839 0.49999997 -0.92387927 
		5.0663948e-007 0.49999997 -0.99999994 -0.38268298 0.49999997 -0.92387968 -0.70710647 
		0.49999997 -0.70710707 -0.92387938 0.49999997 -0.38268378 -1 0.49999997 -3.5762787e-007 
		-0.92387962 0.49999997 0.38268313 -0.70710695 0.49999997 0.70710659 -0.3826836 0.49999997 
		0.92387944 -1.4901161e-007 0.49999997 1 0.38268331 0.49999997 0.92387956 0.70710671 
		0.49999997 0.70710683 0.9238795 0.49999997 0.38268346 1 0.49999997 0 1.2505205 0.35355335 
		-0.51798171 0.95710719 0.35355335 -0.95710611 0.51798308 0.35355335 -1.2505199 6.8576355e-007 
		0.35355335 -1.3535532 -0.51798183 0.35355335 -1.2505203 -0.95710629 0.35355335 -0.95710713 
		-1.25052 0.35355335 -0.5179829 -1.3535533 0.35355335 -4.8406838e-007 -1.2505203 0.35355335 
		0.51798201 -0.95710695 0.35355335 0.95710647 -0.51798266 0.35355335 1.2505201 -2.0169516e-007 
		0.35355335 1.3535533 0.51798224 0.35355335 1.2505202 0.95710659 0.35355335 0.95710677 
		1.2505201 0.35355335 0.51798242 1.3535533 0.35355335 0 1.3858197 0 -0.57402432 1.0606607 
		0 -1.0606595 0.57402587 0 -1.385819 7.5995922e-007 0 -1.4999999 -0.57402444 0 -1.3858196 
		-1.0606596 0 -1.0606606 -1.3858191 0 -0.57402569 -1.5 0 -5.364418e-007 -1.3858194 
		0 0.57402468 -1.0606604 0 1.0606599 -0.57402539 0 1.3858192 -2.2351742e-007 0 1.5 
		0.57402498 0 1.3858193 1.0606601 0 1.0606602 1.3858192 0 0.57402515 1.5 0 0 1.2505205 
		-0.35355335 -0.51798171 0.95710719 -0.35355335 -0.95710611 0.51798308 -0.35355335 
		-1.2505199 6.8576355e-007 -0.35355335 -1.3535532 -0.51798183 -0.35355335 -1.2505203 
		-0.95710629 -0.35355335 -0.95710713 -1.25052 -0.35355335 -0.5179829 -1.3535533 -0.35355335 
		-4.8406838e-007 -1.2505203 -0.35355335 0.51798201 -0.95710695 -0.35355335 0.95710647 
		-0.51798266 -0.35355335 1.2505201 -2.0169516e-007 -0.35355335 1.3535533 0.51798224 
		-0.35355335 1.2505202 0.95710659 -0.35355335 0.95710677 1.2505201 -0.35355335 0.51798242 
		1.3535533 -0.35355335 0 0.92387974 -0.49999994 -0.38268289 0.70710713 -0.49999994 
		-0.70710635 0.3826839 -0.49999994 -0.92387927 5.0663948e-007 -0.49999994 -0.99999994 
		-0.38268298 -0.49999994 -0.92387968 -0.70710647 -0.49999994 -0.70710707 -0.92387938 
		-0.49999994 -0.38268378 -1 -0.49999994 -3.5762787e-007 -0.92387962 -0.49999994 0.38268313 
		-0.70710695 -0.49999994 0.70710659 -0.3826836 -0.49999994 0.92387944 -1.4901161e-007 
		-0.49999994 1 0.38268331 -0.49999994 0.92387956 0.70710671 -0.49999994 0.70710683 
		0.9238795 -0.49999994 0.38268346 1 -0.49999994 0 0.59723896 -0.35355335 -0.24738407 
		0.45710704 -0.35355335 -0.45710653 0.24738473 -0.35355335 -0.59723866 3.2751538e-007 
		-0.35355335 -0.64644659 -0.24738413 -0.35355335 -0.5972389 -0.45710662 -0.35355335 
		-0.45710698 -0.59723872 -0.35355335 -0.24738465 -0.64644665 -0.35355335 -2.3118733e-007 
		-0.5972389 -0.35355335 0.24738422 -0.45710692 -0.35355335 0.45710668 -0.24738453 
		-0.35355335 0.59723878 -9.6328058e-008 -0.35355335 0.64644665 0.24738434 -0.35355335 
		0.59723884 0.45710677 -0.35355335 0.45710683 0.59723878 -0.35355335 0.24738443 0.64644665 
		-0.35355335 0;
	setAttr -s 256 ".ed";
	setAttr ".ed[0:165]"  0 1 0 1 2 0 2 3 
		0 3 4 0 4 5 0 5 6 0 6 7 
		0 7 8 0 8 9 0 9 10 0 10 11 
		0 11 12 0 12 13 0 13 14 0 14 15 
		0 15 0 0 16 17 0 17 18 0 18 19 
		0 19 20 0 20 21 0 21 22 0 22 23 
		0 23 24 0 24 25 0 25 26 0 26 27 
		0 27 28 0 28 29 0 29 30 0 30 31 
		0 31 16 0 32 33 0 33 34 0 34 35 
		0 35 36 0 36 37 0 37 38 0 38 39 
		0 39 40 0 40 41 0 41 42 0 42 43 
		0 43 44 0 44 45 0 45 46 0 46 47 
		0 47 32 0 48 49 0 49 50 0 50 51 
		0 51 52 0 52 53 0 53 54 0 54 55 
		0 55 56 0 56 57 0 57 58 0 58 59 
		0 59 60 0 60 61 0 61 62 0 62 63 
		0 63 48 0 64 65 0 65 66 0 66 67 
		0 67 68 0 68 69 0 69 70 0 70 71 
		0 71 72 0 72 73 0 73 74 0 74 75 
		0 75 76 0 76 77 0 77 78 0 78 79 
		0 79 64 0 80 81 0 81 82 0 82 83 
		0 83 84 0 84 85 0 85 86 0 86 87 
		0 87 88 0 88 89 0 89 90 0 90 91 
		0 91 92 0 92 93 0 93 94 0 94 95 
		0 95 80 0 96 97 0 97 98 0 98 99 
		0 99 100 0 100 101 0 101 102 0 102 103 
		0 103 104 0 104 105 0 105 106 0 106 107 
		0 107 108 0 108 109 0 109 110 0 110 111 
		0 111 96 0 112 113 0 113 114 0 114 115 
		0 115 116 0 116 117 0 117 118 0 118 119 
		0 119 120 0 120 121 0 121 122 0 122 123 
		0 123 124 0 124 125 0 125 126 0 126 127 
		0 127 112 0 0 16 1 1 17 1 2 18 
		1 3 19 1 4 20 1 5 21 1 6 22 
		1 7 23 1 8 24 1 9 25 1 10 26 
		1 11 27 1 12 28 1 13 29 1 14 30 
		1 15 31 1 16 32 1 17 33 1 18 34 
		1 19 35 1 20 36 1 21 37 1 22 38 
		1 23 39 1 24 40 1 25 41 1 26 42 
		1 27 43 1 28 44 1 29 45 1 30 46 
		1 31 47 1 32 48 1 33 49 1 34 50 
		1 35 51 1 36 52 1 37 53 1;
	setAttr ".ed[166:255]" 38 54 1 39 55 1 40 56 
		1 41 57 1 42 58 1 43 59 1 44 60 
		1 45 61 1 46 62 1 47 63 1 48 64 
		1 49 65 1 50 66 1 51 67 1 52 68 
		1 53 69 1 54 70 1 55 71 1 56 72 
		1 57 73 1 58 74 1 59 75 1 60 76 
		1 61 77 1 62 78 1 63 79 1 64 80 
		1 65 81 1 66 82 1 67 83 1 68 84 
		1 69 85 1 70 86 1 71 87 1 72 88 
		1 73 89 1 74 90 1 75 91 1 76 92 
		1 77 93 1 78 94 1 79 95 1 80 96 
		1 81 97 1 82 98 1 83 99 1 84 100 
		1 85 101 1 86 102 1 87 103 1 88 104 
		1 89 105 1 90 106 1 91 107 1 92 108 
		1 93 109 1 94 110 1 95 111 1 96 112 
		1 97 113 1 98 114 1 99 115 1 100 116 
		1 101 117 1 102 118 1 103 119 1 104 120 
		1 105 121 1 106 122 1 107 123 1 108 124 
		1 109 125 1 110 126 1 111 127 1 112 0 
		1 113 1 1 114 2 1 115 3 1 116 4 
		1 117 5 1 118 6 1 119 7 1 120 8 
		1 121 9 1 122 10 1 123 11 1 124 12 
		1 125 13 1 126 14 1 127 15 1;
	setAttr -s 128 ".fc[0:127]" -type "polyFaces" 
		f 4 -1 128 16 -130 
		mu 0 4 1 0 17 18 
		f 4 -2 129 17 -131 
		mu 0 4 2 1 18 19 
		f 4 -3 130 18 -132 
		mu 0 4 3 2 19 20 
		f 4 -4 131 19 -133 
		mu 0 4 4 3 20 21 
		f 4 -5 132 20 -134 
		mu 0 4 5 4 21 22 
		f 4 -6 133 21 -135 
		mu 0 4 6 5 22 23 
		f 4 -7 134 22 -136 
		mu 0 4 7 6 23 24 
		f 4 -8 135 23 -137 
		mu 0 4 8 7 24 25 
		f 4 -9 136 24 -138 
		mu 0 4 9 8 25 26 
		f 4 -10 137 25 -139 
		mu 0 4 10 9 26 27 
		f 4 -11 138 26 -140 
		mu 0 4 11 10 27 28 
		f 4 -12 139 27 -141 
		mu 0 4 12 11 28 29 
		f 4 -13 140 28 -142 
		mu 0 4 13 12 29 30 
		f 4 -14 141 29 -143 
		mu 0 4 14 13 30 31 
		f 4 -15 142 30 -144 
		mu 0 4 15 14 31 32 
		f 4 -16 143 31 -129 
		mu 0 4 16 15 32 33 
		f 4 -17 144 32 -146 
		mu 0 4 18 17 34 35 
		f 4 -18 145 33 -147 
		mu 0 4 19 18 35 36 
		f 4 -19 146 34 -148 
		mu 0 4 20 19 36 37 
		f 4 -20 147 35 -149 
		mu 0 4 21 20 37 38 
		f 4 -21 148 36 -150 
		mu 0 4 22 21 38 39 
		f 4 -22 149 37 -151 
		mu 0 4 23 22 39 40 
		f 4 -23 150 38 -152 
		mu 0 4 24 23 40 41 
		f 4 -24 151 39 -153 
		mu 0 4 25 24 41 42 
		f 4 -25 152 40 -154 
		mu 0 4 26 25 42 43 
		f 4 -26 153 41 -155 
		mu 0 4 27 26 43 44 
		f 4 -27 154 42 -156 
		mu 0 4 28 27 44 45 
		f 4 -28 155 43 -157 
		mu 0 4 29 28 45 46 
		f 4 -29 156 44 -158 
		mu 0 4 30 29 46 47 
		f 4 -30 157 45 -159 
		mu 0 4 31 30 47 48 
		f 4 -31 158 46 -160 
		mu 0 4 32 31 48 49 
		f 4 -32 159 47 -145 
		mu 0 4 33 32 49 50 
		f 4 -33 160 48 -162 
		mu 0 4 35 34 51 52 
		f 4 -34 161 49 -163 
		mu 0 4 36 35 52 53 
		f 4 -35 162 50 -164 
		mu 0 4 37 36 53 54 
		f 4 -36 163 51 -165 
		mu 0 4 38 37 54 55 
		f 4 -37 164 52 -166 
		mu 0 4 39 38 55 56 
		f 4 -38 165 53 -167 
		mu 0 4 40 39 56 57 
		f 4 -39 166 54 -168 
		mu 0 4 41 40 57 58 
		f 4 -40 167 55 -169 
		mu 0 4 42 41 58 59 
		f 4 -41 168 56 -170 
		mu 0 4 43 42 59 60 
		f 4 -42 169 57 -171 
		mu 0 4 44 43 60 61 
		f 4 -43 170 58 -172 
		mu 0 4 45 44 61 62 
		f 4 -44 171 59 -173 
		mu 0 4 46 45 62 63 
		f 4 -45 172 60 -174 
		mu 0 4 47 46 63 64 
		f 4 -46 173 61 -175 
		mu 0 4 48 47 64 65 
		f 4 -47 174 62 -176 
		mu 0 4 49 48 65 66 
		f 4 -48 175 63 -161 
		mu 0 4 50 49 66 67 
		f 4 -49 176 64 -178 
		mu 0 4 52 51 68 69 
		f 4 -50 177 65 -179 
		mu 0 4 53 52 69 70 
		f 4 -51 178 66 -180 
		mu 0 4 54 53 70 71 
		f 4 -52 179 67 -181 
		mu 0 4 55 54 71 72 
		f 4 -53 180 68 -182 
		mu 0 4 56 55 72 73 
		f 4 -54 181 69 -183 
		mu 0 4 57 56 73 74 
		f 4 -55 182 70 -184 
		mu 0 4 58 57 74 75 
		f 4 -56 183 71 -185 
		mu 0 4 59 58 75 76 
		f 4 -57 184 72 -186 
		mu 0 4 60 59 76 77 
		f 4 -58 185 73 -187 
		mu 0 4 61 60 77 78 
		f 4 -59 186 74 -188 
		mu 0 4 62 61 78 79 
		f 4 -60 187 75 -189 
		mu 0 4 63 62 79 80 
		f 4 -61 188 76 -190 
		mu 0 4 64 63 80 81 
		f 4 -62 189 77 -191 
		mu 0 4 65 64 81 82 
		f 4 -63 190 78 -192 
		mu 0 4 66 65 82 83 
		f 4 -64 191 79 -177 
		mu 0 4 67 66 83 84 
		f 4 -65 192 80 -194 
		mu 0 4 69 68 85 86 
		f 4 -66 193 81 -195 
		mu 0 4 70 69 86 87 
		f 4 -67 194 82 -196 
		mu 0 4 71 70 87 88 
		f 4 -68 195 83 -197 
		mu 0 4 72 71 88 89 
		f 4 -69 196 84 -198 
		mu 0 4 73 72 89 90 
		f 4 -70 197 85 -199 
		mu 0 4 74 73 90 91 
		f 4 -71 198 86 -200 
		mu 0 4 75 74 91 92 
		f 4 -72 199 87 -201 
		mu 0 4 76 75 92 93 
		f 4 -73 200 88 -202 
		mu 0 4 77 76 93 94 
		f 4 -74 201 89 -203 
		mu 0 4 78 77 94 95 
		f 4 -75 202 90 -204 
		mu 0 4 79 78 95 96 
		f 4 -76 203 91 -205 
		mu 0 4 80 79 96 97 
		f 4 -77 204 92 -206 
		mu 0 4 81 80 97 98 
		f 4 -78 205 93 -207 
		mu 0 4 82 81 98 99 
		f 4 -79 206 94 -208 
		mu 0 4 83 82 99 100 
		f 4 -80 207 95 -193 
		mu 0 4 84 83 100 101 
		f 4 -81 208 96 -210 
		mu 0 4 86 85 102 103 
		f 4 -82 209 97 -211 
		mu 0 4 87 86 103 104 
		f 4 -83 210 98 -212 
		mu 0 4 88 87 104 105 
		f 4 -84 211 99 -213 
		mu 0 4 89 88 105 106 
		f 4 -85 212 100 -214 
		mu 0 4 90 89 106 107 
		f 4 -86 213 101 -215 
		mu 0 4 91 90 107 108 
		f 4 -87 214 102 -216 
		mu 0 4 92 91 108 109 
		f 4 -88 215 103 -217 
		mu 0 4 93 92 109 110 
		f 4 -89 216 104 -218 
		mu 0 4 94 93 110 111 
		f 4 -90 217 105 -219 
		mu 0 4 95 94 111 112 
		f 4 -91 218 106 -220 
		mu 0 4 96 95 112 113 
		f 4 -92 219 107 -221 
		mu 0 4 97 96 113 114 
		f 4 -93 220 108 -222 
		mu 0 4 98 97 114 115 
		f 4 -94 221 109 -223 
		mu 0 4 99 98 115 116 
		f 4 -95 222 110 -224 
		mu 0 4 100 99 116 117 
		f 4 -96 223 111 -209 
		mu 0 4 101 100 117 118 
		f 4 -97 224 112 -226 
		mu 0 4 103 102 119 120 
		f 4 -98 225 113 -227 
		mu 0 4 104 103 120 121 
		f 4 -99 226 114 -228 
		mu 0 4 105 104 121 122 
		f 4 -100 227 115 -229 
		mu 0 4 106 105 122 123 
		f 4 -101 228 116 -230 
		mu 0 4 107 106 123 124 
		f 4 -102 229 117 -231 
		mu 0 4 108 107 124 125 
		f 4 -103 230 118 -232 
		mu 0 4 109 108 125 126 
		f 4 -104 231 119 -233 
		mu 0 4 110 109 126 127 
		f 4 -105 232 120 -234 
		mu 0 4 111 110 127 128 
		f 4 -106 233 121 -235 
		mu 0 4 112 111 128 129 
		f 4 -107 234 122 -236 
		mu 0 4 113 112 129 130 
		f 4 -108 235 123 -237 
		mu 0 4 114 113 130 131 
		f 4 -109 236 124 -238 
		mu 0 4 115 114 131 132 
		f 4 -110 237 125 -239 
		mu 0 4 116 115 132 133 
		f 4 -111 238 126 -240 
		mu 0 4 117 116 133 134 
		f 4 -112 239 127 -225 
		mu 0 4 118 117 134 135 
		f 4 -113 240 0 -242 
		mu 0 4 120 119 136 137 
		f 4 -114 241 1 -243 
		mu 0 4 121 120 137 138 
		f 4 -115 242 2 -244 
		mu 0 4 122 121 138 139 
		f 4 -116 243 3 -245 
		mu 0 4 123 122 139 140 
		f 4 -117 244 4 -246 
		mu 0 4 124 123 140 141 
		f 4 -118 245 5 -247 
		mu 0 4 125 124 141 142 
		f 4 -119 246 6 -248 
		mu 0 4 126 125 142 143 
		f 4 -120 247 7 -249 
		mu 0 4 127 126 143 144 
		f 4 -121 248 8 -250 
		mu 0 4 128 127 144 145 
		f 4 -122 249 9 -251 
		mu 0 4 129 128 145 146 
		f 4 -123 250 10 -252 
		mu 0 4 130 129 146 147 
		f 4 -124 251 11 -253 
		mu 0 4 131 130 147 148 
		f 4 -125 252 12 -254 
		mu 0 4 132 131 148 149 
		f 4 -126 253 13 -255 
		mu 0 4 133 132 149 150 
		f 4 -127 254 14 -256 
		mu 0 4 134 133 150 151 
		f 4 -128 255 15 -241 
		mu 0 4 135 134 151 152 ;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".vrayEdgeLength" 3;
	setAttr ".vrayMaxSubdivs" 16;
createNode transform -n "spotLight1";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
	setAttr ".t" -type "double3" 0 595.51290254681521 656.9492415341706 ;
	setAttr ".r" -type "double3" -2921.7827394917026 0 0 ;
createNode spotLight -n "spotLightShape1" -p "spotLight1";
	setAttr -k off ".v";
	setAttr ".in" 300000;
	setAttr ".urs" yes;
	setAttr ".col" 849.79242544284011;
	setAttr ".lls" 500;
	setAttr ".de" 2;
	setAttr ".lr" 5;
	setAttr ".ca" 89.072223959239665;
createNode transform -s -n "vrayEnvironmentPreviewTm";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
createNode VRayEnvironmentPreview -s -n "vrayEnvironmentPreview" -p "vrayEnvironmentPreviewTm";
	setAttr -k off ".v";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 6 ".lnk";
	setAttr -s 6 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
	setAttr ".crl" 1;
	setAttr -s 4 ".rlmi[1:3]"  1 2 3;
	setAttr -s 4 ".rlmi";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
	setAttr ".rndr" no;
	setAttr ".adjs[0].val" -type "float3" 0.47837493 0.067499995 0.5 ;
	setAttr -s 3 ".oajs";
createNode polyCube -n "polyCube1";
	setAttr ".cuv" 4;
createNode time -n "zooRegister_zoo";
	addAttr -ci true -sn "zooRegister_zoo" -ln "zooRegister_zoo" -min 0 -max 1 -at "bool";
	setAttr ".o" 0;
createNode polyTweak -n "polyTweak1";
	setAttr ".uopa" yes;
	setAttr -s 4 ".tk";
	setAttr ".tk[0:1]" -type "float3" 0 0.5 0  0 0.5 0 ;
	setAttr ".tk[6:7]" -type "float3" 0 0.5 0  0 0.5 0 ;
createNode deleteComponent -n "deleteComponent1";
	setAttr ".dc" -type "componentList" 1 "f[0:1]";
createNode deleteComponent -n "deleteComponent2";
	setAttr ".dc" -type "componentList" 1 "f[2]";
createNode polyTorus -n "polyTorus1";
	setAttr ".sa" 16;
	setAttr ".sh" 8;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n"
		+ "                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n"
		+ "            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n"
		+ "                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n"
		+ "                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n"
		+ "                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n"
		+ "            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"camera\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n"
		+ "                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"camera\" \n            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n"
		+ "            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n"
		+ "            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n"
		+ "                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n"
		+ "            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n"
		+ "            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\toutlinerPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n"
		+ "                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n"
		+ "                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n"
		+ "                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n"
		+ "                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n"
		+ "                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n"
		+ "                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 -1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 -1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"camera\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                -displayMode \"centerEye\" \n"
		+ "                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"camera\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n"
		+ "                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"camera\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"camera\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 1000 -size 1100 -divisions 10 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels yes -displayOrthographicLabels yes -displayAxesBold yes -perspectiveLabelPosition edge -orthographicLabelPosition axis;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 25 -ast 1 -aet 100 ";
	setAttr ".st" 6;
createNode VRayMtl -n "VRayMtl1";
createNode shadingEngine -n "VRayMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".gi" yes;
	setAttr ".rrc" no;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".st" 1;
	setAttr ".aaft" 6;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dmt" 0.05;
	setAttr ".nps" 16;
	setAttr ".sd" 800;
	setAttr ".ss" 0.03;
	setAttr ".ft" 2;
	setAttr ".fsmp" 16;
	setAttr ".fsz" 0.12;
	setAttr ".pft" yes;
	setAttr ".pfts" 16;
	setAttr ".ufg" yes;
	setAttr ".sdl" no;
	setAttr ".ads" yes;
	setAttr ".icits" 10;
	setAttr ".dsubd" 16;
	setAttr ".dmcstd" yes;
	setAttr ".dmcsaa" 1;
	setAttr ".dmcsat" 0.005;
	setAttr ".dmcssm" 0.01;
	setAttr ".cmsm" yes;
	setAttr ".cmao" yes;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".cmas" yes;
	setAttr ".caoet" yes;
	setAttr ".ddel" 3;
	setAttr ".ddms" 16;
	setAttr ".srdml" 8000;
	setAttr ".wi" 1024;
	setAttr ".he" 576;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".fnprx" -type "string" "%l/%s_%l";
	setAttr ".fnes" -type "string" "_";
	setAttr ".animbo" yes;
	setAttr ".imgfs" -type "string" "exr";
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 134 532 4 4 352 1064 688
		 1492 256 128 256 17729 1 0 0 0 0 0 464
		 1 1 1 0 0 0 0 1 0 5 0 1065353216
		 1 1 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1018563424 1065353216 1062557013 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 1 8 4 0 0 1394627405 1819043176 1735148576 12832
		 68875808 0 1898100832 0 0 0 957471876 0 1898101760 0 0 0
		 0 0 0 0 12 0 921399864 0 1898100832 16777215 0 70
		 1 32 64 1701016357 1634624878 2082497901 1701979424 1919247470 1702453612 545005682 544043622 1634887205
		 2082497901 1852142112 544367972 1701669236 1701979424 1919247470 1701669236 0 ;
	setAttr ".sRGBOn" yes;
	setAttr ".hideRVOn" no;
	setAttr ".resf" yes;
	setAttr ".stampOn" yes;
	setAttr ".stampText" -type "string" "%scenename | %renderlayer | frm %frame | render time %rendertime";
	setAttr ".mSceneName" -type "string" "J:/Jobs/djx_DEV/3d/projects/sequences/SH_010/dev/maya/rpmTest/scenes/vfbWindowFocusIssue.mb";
createNode VRayMtl -n "VRayMtl2";
	setAttr ".dc" -type "float3" 0.47837493 0.067499995 0.5 ;
createNode shadingEngine -n "VRayMtl2SG";
	setAttr ".ihi" 0;
	setAttr -s 4 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode VRayMtl -n "VRayMtl3";
	setAttr ".dc" -type "float3" 0.095499992 0.31123331 0.5 ;
createNode shadingEngine -n "VRayMtl3SG";
	setAttr ".ihi" 0;
	setAttr -s 4 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
createNode VRayMtl -n "VRayMtl4";
	setAttr ".dc" -type "float3" 0.88200003 0.7791 0 ;
createNode shadingEngine -n "VRayMtl4SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
createNode renderLayer -n "layerA";
	setAttr ".do" 1;
createNode renderLayer -n "layerB";
	setAttr -s 2 ".oajs";
	setAttr ".do" 2;
createNode renderLayer -n "layerC";
	setAttr ".adjs[0].val" -type "float3" 0.067499995 0.5 0.11795828 ;
	setAttr -s 2 ".oajs";
	setAttr ".do" 3;
createNode animCurveTL -n "camera_translateX";
	setAttr ".tan" 2;
	setAttr -s 3 ".ktv[0:2]"  1 719.03889278120039 10 250.76229010958608 
		25 1082.3198700872622;
	setAttr -s 3 ".kwl[0:2]" no yes no;
createNode animCurveTL -n "camera_translateY";
	setAttr ".tan" 2;
	setAttr -s 3 ".ktv[0:2]"  1 444.84595805571263 10 665.34929098336761 
		25 430.51043815747903;
	setAttr -s 3 ".kwl[0:2]" no yes no;
createNode animCurveTL -n "camera_translateZ";
	setAttr ".tan" 2;
	setAttr -s 3 ".ktv[0:2]"  1 849.18184724195805 10 379.34170048198621 
		25 -88.306933303195478;
	setAttr -s 3 ".kwl[0:2]" no yes no;
createNode animCurveTA -n "camera_rotateX";
	setAttr ".tan" 2;
	setAttr -s 3 ".ktv[0:2]"  1 -14.222222239703385 10 -41.688888918937394 
		25 -13.51111112771823;
	setAttr -s 3 ".kwl[0:2]" no yes no;
createNode animCurveTA -n "camera_rotateY";
	setAttr ".tan" 2;
	setAttr -s 3 ".ktv[0:2]"  1 43.20000000000006 10 49.750001537800202 
		25 94.800000000000125;
	setAttr -s 3 ".kwl[0:2]" no yes no;
createNode animCurveTA -n "camera_rotateZ";
	setAttr ".tan" 2;
	setAttr -s 2 ".ktv[0:1]"  1 1.6405602935576932e-015 25 8.1777077837914942e-016;
	setAttr -s 2 ".kwl[0:1]" no no;
select -ne :time1;
	setAttr ".o" 6;
	setAttr ".unw" 6;
select -ne :renderPartition;
	setAttr -s 6 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 6 ".s";
select -ne :lightList1;
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
	setAttr ".an" yes;
	setAttr ".fs" 1;
	setAttr ".ef" 10;
	setAttr ".ifp" -type "string" "%l/%s_%l";
select -ne :defaultResolution;
	setAttr ".w" 1024;
	setAttr ".h" 576;
	setAttr ".dar" 1.7777780294418335;
	setAttr ".ldar" yes;
select -ne :defaultLightSet;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "layerA.ri" "pCube1.rlio[0]";
connectAttr "layerB.ri" "pCube1.rlio[1]";
connectAttr "layerC.ri" "pCube1.rlio[2]";
connectAttr "deleteComponent2.og" "pCubeShape1.i";
connectAttr "layerA.ri" "camera.rlio[0]";
connectAttr "layerB.ri" "camera.rlio[1]";
connectAttr "layerC.ri" "camera.rlio[2]";
connectAttr "camera_translateX.o" "camera.tx";
connectAttr "camera_translateY.o" "camera.ty";
connectAttr "camera_translateZ.o" "camera.tz";
connectAttr "camera_rotateX.o" "camera.rx";
connectAttr "camera_rotateY.o" "camera.ry";
connectAttr "camera_rotateZ.o" "camera.rz";
connectAttr "layerA.ri" "pTorus1.rlio[0]";
connectAttr "layerB.ri" "pTorus1.rlio[1]";
connectAttr "layerC.ri" "pTorus1.rlio[2]";
connectAttr "polyTorus1.out" "pTorusShape1.i";
connectAttr "layerA.ri" "pTorus2.rlio[0]";
connectAttr "layerB.ri" "pTorus2.rlio[1]";
connectAttr "layerC.ri" "pTorus2.rlio[2]";
connectAttr "layerA.ri" "pTorus3.rlio[0]";
connectAttr "layerB.ri" "pTorus3.rlio[1]";
connectAttr "layerC.ri" "pTorus3.rlio[2]";
connectAttr "layerA.ri" "spotLight1.rlio[0]";
connectAttr "layerB.ri" "spotLight1.rlio[1]";
connectAttr "layerC.ri" "spotLight1.rlio[2]";
connectAttr "layerA.ri" ":vrayEnvironmentPreviewTm.rlio[0]";
connectAttr "layerB.ri" ":vrayEnvironmentPreviewTm.rlio[1]";
connectAttr "layerC.ri" ":vrayEnvironmentPreviewTm.rlio[2]";
connectAttr ":vraySettings.caet1" ":vrayEnvironmentPreview.bgt";
connectAttr ":vraySettings.caet2" ":vrayEnvironmentPreview.git";
connectAttr ":vraySettings.caet3" ":vrayEnvironmentPreview.rflt";
connectAttr ":vraySettings.caet4" ":vrayEnvironmentPreview.rfrt";
connectAttr "layerA.ri" ":vrayEnvironmentPreview.rlio[0]";
connectAttr "layerB.ri" ":vrayEnvironmentPreview.rlio[1]";
connectAttr "layerC.ri" ":vrayEnvironmentPreview.rlio[2]";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl4SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "pTorusShape2.iog" "defaultRenderLayer.oajs[0].opg";
connectAttr "pTorusShape1.iog" "defaultRenderLayer.oajs[1].opg";
connectAttr "pTorusShape3.iog" "defaultRenderLayer.oajs[2].opg";
connectAttr "VRayMtl2.dc" "defaultRenderLayer.adjs[0].plg";
connectAttr "polyCube1.out" "polyTweak1.ip";
connectAttr "polyTweak1.out" "deleteComponent1.ig";
connectAttr "deleteComponent1.og" "deleteComponent2.ig";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "pCubeShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr "VRayMtl2.oc" "VRayMtl2SG.ss";
connectAttr "layerC.oajs[0].ovl" "VRayMtl2SG.dsm" -na;
connectAttr "layerC.oajs[1].ovl" "VRayMtl2SG.dsm" -na;
connectAttr "defaultRenderLayer.oajs[2].ovl" "VRayMtl2SG.dsm" -na;
connectAttr "pTorusShape3.iog" "VRayMtl2SG.dsm" -na;
connectAttr "VRayMtl2SG.msg" "materialInfo2.sg";
connectAttr "VRayMtl2.msg" "materialInfo2.m";
connectAttr "VRayMtl3.oc" "VRayMtl3SG.ss";
connectAttr "defaultRenderLayer.oajs[1].ovl" "VRayMtl3SG.dsm" -na;
connectAttr "layerB.oajs[0].ovl" "VRayMtl3SG.dsm" -na;
connectAttr "layerB.oajs[1].ovl" "VRayMtl3SG.dsm" -na;
connectAttr "pTorusShape1.iog" "VRayMtl3SG.dsm" -na;
connectAttr "VRayMtl3SG.msg" "materialInfo3.sg";
connectAttr "VRayMtl3.msg" "materialInfo3.m";
connectAttr "VRayMtl4.oc" "VRayMtl4SG.ss";
connectAttr "defaultRenderLayer.oajs[0].ovl" "VRayMtl4SG.dsm" -na;
connectAttr "pTorusShape2.iog" "VRayMtl4SG.dsm" -na;
connectAttr "VRayMtl4SG.msg" "materialInfo4.sg";
connectAttr "VRayMtl4.msg" "materialInfo4.m";
connectAttr "renderLayerManager.rlmi[1]" "layerA.rlid";
connectAttr "renderLayerManager.rlmi[2]" "layerB.rlid";
connectAttr "pTorusShape2.iog" "layerB.oajs[0].opg";
connectAttr "pTorusShape3.iog" "layerB.oajs[1].opg";
connectAttr "renderLayerManager.rlmi[3]" "layerC.rlid";
connectAttr "pTorusShape2.iog" "layerC.oajs[0].opg";
connectAttr "pTorusShape1.iog" "layerC.oajs[1].opg";
connectAttr "VRayMtl2.dc" "layerC.adjs[0].plg";
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl4.msg" ":defaultShaderList1.s" -na;
connectAttr "spotLightShape1.ltd" ":lightList1.l" -na;
connectAttr "spotLight1.iog" ":defaultLightSet.dsm" -na;
// End of vfbWindowFocusIssue.ma
